.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c389.component_ContentDisplay_Content {
 } .postmenu{width:100%;}#c389{padding:0;}#c1290.component_ContentDisplay_Content {
padding: 0px;  } #c1632.component_ContentDisplay_Content {
padding: 0px;  } #c1633.component_ContentDisplay_Content {
padding: 0px;  } #c1634.component_ContentDisplay_Content {
padding: 0px;  } #c1634{background:#ECBCD7;width:155px!important;padding:0;margin-bottom:7px;padding-left:12px!important;height:194px;} #c1635.component_ContentDisplay_Content {
padding: 0px;  } #c1635{background:#8ED1D6;width:152px!important;padding:0;height:194px;padding-left:10px!important;width:140px;} #c1636.component_ContentDisplay_Content {
padding: 0px;  } #c1636{background:#FDCF59;height:194px;padding:0 0 0 10px!important;width:152px!important;} #c1637.component_ContentDisplay_Content {
padding: 0px;  } #c1637{background:#FDCF59;width:152px!important;padding:0;height:194px;padding-left:10px!important;} #c1639.component_ContentDisplay_Content {
padding: 0px;  } #c1641.component_ContentDisplay_Content {
padding: 0px;  } #c1641 .plain_content{font:16px verseserifextrabold;color:#fff;padding-left:8px;}#c1641 .plain_content strong{display:block; padding-top:10px;margin-bottom:-15px;padding-left:6px;font-weight:normal;}#c1641{width:162px;background:#86D3EE;}#c1641 div div div span{background:#fff;}#c1641 div div div span html#facebook body div div#uf6vnv_1{border: none!important;} #c1642.component_ContentDisplay_Content {
padding: 0px;  } #c1642{height:194px; width:168px!important;} #c1664.component_ContentDisplay_Content {
padding: 0px;  } .LB_window{left:10px!important;} #c1665.component_ContentDisplay_Content {
padding: 0px;  } #c1665 h3,
#c1665 h4
{
height:20px;
background: none;
margin:0;
padding-top:5px;
}
#c1665 h3 a,
#c1665 h4 a
{
font: 700 12px raleway!important;
color:#2B2B2B;
text-decoration:none;
padding-left:0px;
}
#c1668.component_ContentDisplay_Content {
padding: 0px;  } #c1668{margin-top:-9px;color:#fff;padding-top:0px!important;padding-left:0px!important;}#c1668 .plain_content h2{font: bold 12px raleway; color:#fff;text-transform: uppercase;background: #5E5697;padding-left: 10px;line-height: 32px;} #c1687.component_ContentDisplay_Content {
 } #c1687 { padding:0;} #c1948.component_ContentDisplay_Content {
 } #c1950.component_ContentDisplay_Content {
 } #c1950 { padding:0;} #c1951.component_ContentDisplay_Content {
 } #c1951 { padding:0;} #c1953.component_ContentDisplay_Content {
 } #c1953 ul{margin:0;padding:0;text-align:center;}#c1953 ul li{margin:0;padding:0 20px;background:none;display:inline-block;}#c1953{padding:31px 14px 11px;}@media screen and (max-width:480px){#c1953 ul li{padding:0;display:inline-block;width:49%;}#c1953 {padding: 10px 0px 11px;}}#c1956.component_ContentDisplay_Content {
 } #c1956 { padding:0;font-size:0;} #c1957.component_ContentDisplay_Content {
 } #c1959.component_ContentDisplay_Content {
 } #c1959 { padding:0;font-size:0;} #c1960.component_ContentDisplay_Content {
 } #c1962.component_ContentDisplay_Content {
 } #c1962 { padding:0;font-size:0;} #c1963.component_ContentDisplay_Content {
 } #c1965.component_ContentDisplay_Content {
 } #c1965 { padding:0;font-size:0;} #c1966.component_ContentDisplay_Content {
 } #c1968.component_ContentDisplay_Content {
 } #c1968 { padding:0;font-size:0;} #c1969.component_ContentDisplay_Content {
 } #c1972.component_ContentDisplay_Content {
 } #c1972{padding:8px 84px 8px 43px;}@media screen and (max-width:800px){#c1972 {padding: 8px 14px;}}#c1976.component_ContentDisplay_Content {
 } #c1978.component_ContentDisplay_Content {
 } #c1978{padding-left:68px;padding-right:72px;}@media screen and (max-width:800px){#c1978{padding-left:20px;padding-right:20px;}}#c1979.component_ContentDisplay_Content {
 } #c1979{padding-left:23px;padding-right:23px;}#c1982.component_ContentDisplay_Content {
 } #c1986.component_ContentDisplay_Content {
 } #c1986 h4{color:#FFF;font-size:30px;margin:0 0 20px;}#c1986 .plain_content{color:#FFF;font-size:14px;line-height:120%;}#c1986 .plain_content a{color:#524983;font-weight:bold;font-family:Montserrat;}@media screen and (max-width:640px){#c1986 h4 {font-size: 24px;}}#c1987.component_ContentDisplay_Content {
 } #c1987 h5{color:#FFF;font-size:24px;margin:0 0 20px;padding:0;background:transparent;padding:0;}#c1987{position:relative;z-index:1;}#c1987 .plain_content td{color:#FFF;font-size:14px;font-weight:bold;font-family:Montserrat;height:50px!important;}@media screen and (max-width:740px){#c1987 {background:none;padding-left: 14px;}#c1987 h5{margin: 0!important;padding: 30px 0px;padding-left:27px;}}@media screen and (max-width:640px){#c1987 h5{font-size:20px;}}#c1993.component_ContentDisplay_Content {
 } #c1993{padding:0;font-size:0;}#c1996.component_ContentDisplay_Content {
padding: 0;  } .featprod_cont{
width:100%;
display:table;
}
.featprod{
display:table-cell;
height:100%;
position:relative;
}
.featprod_row{
width:100%;
display:table-row;
}
.featprod_wrapper{
text-align:center;
}
.t_featprod_cont td{
vertical-align:top;
}
.component_ProductDisplay_FeaturedProducts2 .gst{
display:none;
}
.feat_title{
overflow:hidden;
text-align:center;
}
.feat_thumb{
height:140px;
max-height:140px;
overflow:hidden;
text-align:center;
vertical-align:center;
}
.feat_thumb .img_wrapper{
max-width:220px;
width:220px;
margin:auto;
overflow:hidden;
}
.feat_thumb .img_wrapper img{
max-height:140px;
}
.feat_shortdesc{
overflow:hidden;
}
.feat_price{
text-align:center;
overflow:hidden;
}
.feat_more{
text-align:center;
overflow:hidden;
}
.feat_highlight{
overflow:hidden;
text-align:center;
}
.feat_desc{
height:30px;
overflow:hidden;
}
.price_wrap{
display:inline;
}
.feat_disc{
color:red;
display:block;
}
.component_ProductDisplay_FeaturedProducts2 {
margin: 0; margin: 0; padding: 8px 14px;  } div.feat_title
{
height:60px!important;
}
div.feat_title h4
{
font:14px Lato;
color:#525252;
text-transform:uppercase;
}
div.feat_price span
{
font:bold 17px Montserrat;
}
div.feat_price {
height:40px!important;
}
td.featprod
{
width:23%!important;
max-width:23%!important;
padding-bottom:50px;
}
td.spacer
{
width:2%!important;
max-width:2%!important;
}
td.featprod div.featprod_wrapper
{
margin-left:20px;
margin-right:20px;
}
td.featprod .feat_highlight
{
height:28px!important;
color:#FFF;
border-top:solid 4px #FFF;
border-bottom:solid 4px #FFF;
}
td.featprod .featured_wrapper {
padding: 6px 0;
}
td.featprod span.featured_text
{
color:#FFF;
}
@media screen and (max-width:800px)
{
table.featprod_cont,
table.featprod_cont>tbody,
table.featprod_cont>tbody>tr
{
display:block;
}
table.featprod_cont>tbody>tr>td.featprod
{
display:inline-block;
width:49%!important;
max-width:49%!important;
padding-bottom:20px;
}
table.featprod_cont>tbody>tr>td.spacer
{
display:none;
}
}
@media screen and (max-width:480px)
{
table.featprod_cont>tbody>tr>td.featprod
{
display:block;
width:100%!important;
max-width:100%!important;
} }
#c1672.component_ProductDisplay_FeaturedProducts2 {
 } #c1672 .feat_title a h4, #c1672 .feat_title a{font: 700 11px Arial;text-decoration:none;text-align:left;margin-top:10px;margin-bottom:5px;}#c1672 .featprod{vertical-align:top;background:url("/site/bellybeyondre/images/basic_theme/promo_bg.gif") no-repeat scroll 0 0 transparent;background-size:100% 100%;padding:12px 12px;}#c1672 .feat_price, #c1672 .feat_nowprice{text-align:left;font: 700 11px Arial;color: #6672AC;}#c1672 .wasprice, #c1672 .save_price{font: 700 10px Arial;}#c1672 div.img_wrapper{width:148px; !important;max-width:148px !important;max-height:140px !important;text-align:center !important;}#c1672 div.img_wrapper img{max-height:140px;max-width:none !important; }#c1672 .site-highlight .featured_text{color:#fff;font-weight: bold;font:700 11px Arial,Verdana;}#c1672 .site-highlight{padding:2px;}#c1672 .feat_price .feat_highlight{display:none;} #c1977.component_ProductDisplay_FeaturedProducts2 {
 } #c1977{padding-top:20px;}#c1983.component_ProductDisplay_FeaturedProducts2 {
 } #c1983{padding-top:20px;}.feat_thumb .img_wrapper img{max-height:100%;}.feat_thumb{max-height:100%;height:auto!important;min-height:339px;} #ws_header{
width:auto;
max-width:80%;
}
#ws_caption{
display:table-cell;
color:#CCC;
width:auto;
max-width:80%;
}
#wowslider-container1 .blast_div img{
max-width:100%;
max-height:100%;
}
#wowslider-container1 .blind_div img{
max-width:100%;
}
#wowslider-container1 .fade_images {
position:absolute;
top:0;
width:100%;
height:auto;
max-height:100%;
left:0;
padding:0;
margin:0;
border:0;
display:block;
text-align:center;
}
#wowslider-container1 .fade_images .tryingdivs{
position:absolute;
top:0;
width:100%;
height:100%;
padding:0;
margin:0;
border:0;
}
#wowslider-container1 .fade_images .scrolling_img{
max-height:100%;
max-width:100%;
height:auto;
padding:0;
margin:0;
border:0;
}
#wowslider-container1 {
zoom: 1;
position: relative; margin:0 auto;
z-index:100;
border:none;
text-align:left; width:100%;
height:auto;
}
* html #wowslider-container1{ width:960px }
#wowslider-container1 ul{
position:relative;
width: 10000%; left:0;
list-style:none;
margin:0;
padding:0;
border-spacing:0;
}
#wowslider-container1 ul li{
width:1%;
line-height:0; float:left;
font-size:0;
padding:0;
margin:0;
}
#wowslider-container1 .ws_images{
position: relative;
left:0;
top:0;
overflow:hidden;
}
#wowslider-container1 .ws_images a{
width:100%;
display:block;
color:transparent;
}
#wowslider-container1 .ws_images .tryingdivs{
max-width:100%;
text-align:center;
display:block;
max-height:100%;
}
#wowslider-container1 .ws_images li img{
max-width:100%;
width:auto;
border:none 0;
max-height:100%;
}
#wowslider-container1 .ws_images .scrolling_img_cont{
height:100%;
text-align:center;
vertical-align:top;
}
#wowslider-container1 .ws_images .scrolling_cont2{
display:table-cell;
float:left;
}
#wowslider-container1 a{ text-decoration: none; outline: none; border: none; }
#wowslider-container1 .ws_bullets { font-size:9px;
float: left;
position:absolute;
z-index:70;
}
#wowslider-container1 .ws_bullets div{
position:relative;
float:left;
}
#wowslider-container1 .ws_bullets div a img{
width:220px;
}
#wowslider-container1 a.wsl{
display:none;
}
#wowslider-container1 .ws_bullets { padding: 10px; }
#wowslider-container1 .ws_bullets a { margin-left:4px;
width:22px;
height:20px;
background: url(/site/bellybeyond/images/basic_theme/ScrollingBanner/bullet.png) left top;
float: left; position:relative;
color:#FFF;
text-align:center;
padding-top:4px;
cursor:pointer;
}
#wowslider-container1 .ws_bullets a.ws_selbull, #wowslider-container1 .ws_bullets a:hover{
background-position: 0 120%;
}
#wowslider-container1 a.ws_next, #wowslider-container1 a.ws_prev {
position:absolute;
display:none;
top:50%;
margin-top:-28px;
z-index:60;
height: 50px;
width: 51px;
background-image: url(/site/bellybeyond/images/basic_theme/ScrollingBanner/arrows.png);
cursor:pointer;
}
#wowslider-container1 a.ws_next{
background-position: 100% 0;
right:10px;
}
#wowslider-container1 a.ws_prev {
left:10px;
background-position: 0 0; }
#wowslider-container1 a.ws_next:hover{
background-position: 100% 100%;
}
#wowslider-container1 a.ws_prev:hover {
background-position: 0 100%; }
* html #wowslider-container1 a.ws_next,* html #wowslider-container1 a.ws_prev{display:block}
#wowslider-container1:hover a.ws_next, #wowslider-container1:hover a.ws_prev {display:block}
#wowslider-container1 .ws-title{
display:table-cell;
max-width:100%;
width:auto;
position: absolute;
bottom:15%;
left: 0;
margin-right:10px;
z-index: 50;
padding:12px;
color: #F9FBFB;
text-transform:uppercase;
background:#2a2a2a;
font-family: Franklin Gothic Medium,sans-serif;
font-size: 18px;
line-height: 18px;
opacity:0.8;
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90);
}
#wowslider-container1 .ws-title div{
padding-top:5px;
font-size: 13px;
text-transform:none;
}
#wowslider-container1 .ws_bullets {
top:0;
right: 0;
}
#wowslider-container1 ul{
animation: wsBasic 65s infinite;
-moz-animation: wsBasic 65s infinite;
-webkit-animation: wsBasic 65s infinite;
}
@keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-moz-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-webkit-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
#wowslider-container1 .ws_shadow{
width:140%;
height:45%;
position: absolute;
left:-21.7%;
bottom:-30%;
z-index:-1;
}
*|html #wowslider-container1 .ws_shadow{
background-size:100%;
filter:"";
}
#wowslider-container1 .ws_bullets a img{
text-indent:0;
display:block;
top:16px;
left:-120px;
visibility:hidden;
position:absolute;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border: 5px solid #a4a4a4;
max-width:none;
}
#wowslider-container1 .ws_bullets a:hover img{
visibility:visible;
}
#wowslider-container1 .ws_bulframe div div{
overflow:visible;
position:relative;
}
#wowslider-container1 .ws_bulframe div {
left:0;
overflow:hidden;
position:relative;
width:150px;
height:100%;
background-color:#a4a4a4;
}
#wowslider-container1 .ws_bullets .ws_bulframe{
display:none;
top:20px;
overflow:visible;
position:absolute;
cursor:pointer;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border:` 5px solid #a4a4a4;
}
#wowslider-container1 .ws_bulframe span{
visibility:hidden;
display:block;
position:absolute;
top:-10px;
left:80px;
background:url(/site/bellybeyond/images/basic_theme/ScrollingBanner/triangle.png);
width:15px;
height:6px;
}
#wowslider-container1 .ws_bulframe img{
height:auto;
width:100px;
vertical-align:top;
}
.ws_thumbs{
margin-top:10px;
}
.ws_thumbs a{
border: 1px solid #CCCCCC;
display: block;
float: left;
height: 98px;
margin: 0 12px 12px 0;
text-align: center;
width: 98px;
}
.ws_thumbs a img {
border: medium none;
margin: 4px;
}
.liquid {
-moz-border-radius:10px 10px 10px 10px;
-webkit-border-radius:10px 10px 10px 10px;
border-radius:10px 10px 10px 10px;
padding:10px 0;
}
.liquid .previous {
display:block;
height:100%;
width:30px;
background: url(/site/bellybeyond/images/basic_theme/btn_carousel_left.png) 50% center no-repeat;
float:left;
margin:0;
padding:0;
}
.liquid .next {
display:block;
height:100%;
width:30px;
background: url(/site/bellybeyond/images/basic_theme/btn_carousel_right.png) 50% center no-repeat;
float:right;
margin:0;
padding:0;
}
.liquid ul li {
width: 95px;
height: 77px;
padding: 4px 2px;
margin: 2px;
text-align: center;
border: 1px solid #CCC;
cursor:pointer;
}
div.floating_thumbs a, div.floating_thumbs a:visited, div.floating_thumbs a:active {
border: 1px solid #CCCCCC;
display: block;
float: left;
height: 98px;
margin: 0 12px 12px 0;
text-align: center;
width: 98px;
}
div.floating_thumbs a img {
border: medium none;
margin: 4px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .blast_div img{
max-width:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .blind_div img{
max-width:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .fade_images {
position:absolute;
top:0;
width:100% !important;
height:auto !important;
left:0;
padding:0;
margin:0;
border:0;
display:block;
text-align:center;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .fade_images .tryingdivs{
position:absolute;
top:0;
width:100% !important;
height:100%;
padding:0;
margin:0;
border:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .fade_images .scrolling_img{
max-width:100% !important;
height:auto;
padding:0;
margin:0;
border:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container {
zoom: 1;
position: relative;
margin:0 auto;
z-index:100;
border:none;
text-align:left; width:100%;
height:auto;
}
* html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container{ width:960px }
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container ul{
position:relative;
width: 10000%;
left:0;
list-style:none;
margin:0;
padding:0;
border-spacing:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container ul li{
width:1%;
line-height:0; float:left;
font-size:0;
padding:0;
margin:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images{
position: relative;
left:0;
top:0;
overflow:hidden;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images a{
width:100%;
display:block;
color:transparent;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images .tryingdivs{
max-width:100%;
text-align:center;
display:block;
max-height:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images li img{
max-width:100%;
width:auto;
border:none 0;
max-height:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images .scrolling_img_cont{
height:100%;
text-align:center;
vertical-align:top;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images .scrolling_cont2{
display:table-cell;
float:left;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a{
text-decoration: none;
outline: none;
border: none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
font-size:9px;
float: left;
position:absolute;
z-index:70;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets div{
position:relative;
float:left;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets div a img{
width:220px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.wsl{
display:none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
padding: 10px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a {
margin-left:4px;
width:22px;
height:20px;
background: url(/site/bellybeyond/images/basic_theme/ScrollingBanner/bullet.png) left top;
float: left;
position:relative;
color:#FFF;
text-align:center;
padding-top:4px;
cursor:pointer;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a.ws_selbull, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a:hover{
background-position: 0 120%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev {
position:absolute;
display:none;
top:50%;
margin-top:-28px;
z-index:60;
height: 50px;
width: 51px;
background-image: url(/site/bellybeyond/images/basic_theme/ScrollingBanner/arrows.png);
cursor:pointer;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next{
background-position: 100% 0;
right:10px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev {
left:10px;
background-position: 0 0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next:hover{
background-position: 100% 100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev:hover {
background-position: 0 100%;
}
* html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next,* html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev{display:block}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container:hover a.ws_next, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container:hover a.ws_prev {display:block}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws-title{
display:table-cell;
max-width:100%;
width:auto;
position: absolute;
bottom:15%;
left: 0;
margin-right:10px;
z-index: 50;
padding:12px;
color: #F9FBFB;
text-transform:uppercase;
background:#2a2a2a;
font-family: Franklin Gothic Medium,sans-serif;
font-size: 18px;
line-height: 18px;
opacity:0.8;
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90);
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws-title div{
padding-top:5px;
font-size: 13px;
text-transform:none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
top:0;
right: 0;
}
@keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{
left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-moz-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-webkit-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_shadow{
width:140%;
height:45%;
position: absolute;
left:-21.7%;
bottom:-30%;
z-index:-1;
}
*|html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_shadow{
background-size:100%;
filter:"";
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a img{
text-indent:0;
display:block;
top:16px;
left:-120px;
visibility:hidden;
position:absolute;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border: 5px solid #a4a4a4;
max-width:none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a:hover img{
visibility:visible;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe div div{
overflow:visible;
position:relative;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets .ws_bulframe{
display:none;
top:20px;
overflow:visible;
position:absolute;
cursor:pointer;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border:` 5px solid #a4a4a4;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe span{
visibility:hidden;
display:block;
position:absolute;
top:-10px;
left:80px;
background:url(/site/bellybeyond/images/basic_theme/ScrollingBanner/triangle.png);
width:15px;
height:6px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe img{
height:auto;
width:100px;
vertical-align:top;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe div {
left:0;
overflow:hidden;
position:relative;
width:150px;
height:100%;
background-color:#a4a4a4;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container.wowslider_master_container_gallery .fade_images img{
max-width:100% !important;
}
@media screen and (-webkit-min-device-pixel-ratio:0) and ( max-width: 640px ){ ::i-block-chrome,.ws_images ul {
height:500px;
}
}
.component_ContentDisplay_ScrollingBanner2 {
margin: 0; margin: 0; padding: 8px 14px;  } #c1717.component_ContentDisplay_ScrollingBanner2 {
 } #c1717{clear:both; padding-top:8px;} #c2021.component_ContentDisplay_ScrollingBanner2 {
 } #c2021 { padding:0;font-size:0;border-bottom:solid 1px #F0F0F0;}td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0; padding: 8px 14px;  } #c1946.component_Layout_Table {
 } #c1946 { padding:0 14px;
position:relative;
max-width:1280px;
margin:149px auto 0;
}
#c1946 #c1948
{
position:absolute;
left:0;
top:50%;
width:484px;
padding-left:14px;
margin-top:-84px;
z-index:103;
}
@media screen and (max-width:1024px)
{
#c1946 { padding:0 ;
}
}
@media screen and (max-width:800px)
{
#c1946 #c1948 {
position: static;
width: auto;
padding-left: 14px;
padding-right:14px;
margin-top: 0;
text-align: center;
} }
@media screen and (max-width:640px)
{
#c1946 h1
{
font-size:26px;
}
}
#c1949.component_Layout_Table {
 } #c1949
{
padding:0 0 17px;
position: relative;
margin-top: -83px;
max-width:1280px;
margin-left:auto;
margin-right:auto;
z-index:103;
}
#c1949 .component_ContentDisplay_Content
{
background:#605798;
}
#c1949 .plain_content td
{
color:#FFF;
font:600 16px Raleway;
text-align:center!important;
}
#c1949 .plain_content strong
{
color:#FFF;
font:900 16px Raleway;
}
@media screen and (max-width:800px)
{
#c1949
{
position: relative;
margin-top: 0px;
}
}
@media screen and (max-width:740px)
{
#c1949
{
padding:14px 10px;
}
}
@media screen and (max-width:640px)
{
#c1949 .plain_content td
{
font:600 11px Raleway;
}
#c1949 .plain_content strong
{
font:900 11px Raleway;
}
}
#c1949 a {color: #fff;}
#c1952.component_Layout_Table {
 } #c1952 { padding:0;
background:#F3F3F3;
}
#c1952 a {color: #5F5798 ; }
#c1954.component_Layout_Table {
 } #c1954 { padding:40px 0;
max-width:1280px;
margin:auto;
}
#c1954 tr tr.r2 td.ltc .component_ContentDisplay_Content
{
border:solid 2px #605798;
margin-left:28px;
margin-right:28px;
position:relative;
margin-top:-20px;
background:#FFF;
padding:8px 8px;
}
#c1954 h6
{
margin:0;
font-size:13px;
}
@media screen and (max-width:800px)
{
#c1954>table,
#c1954>table>tbody,
#c1954>table>tbody>tr
{
display:block;
}
#c1954>table>tbody>tr>td.ltc
{
display:inline-block;
width:49%!important;
padding-bottom:20px;
}
#c1954>table>tbody>tr>td.c5
{
display:block;
width:100%!important;
}
#c1954>table>tbody>tr>td.c_space
{
display:none;
}
#c1954 .component_Layout_Table
{
max-width:251px;
margin:auto;
}
}
@media screen and (max-width:640px)
{
#c1954>table>tbody>tr>td.ltc
{
display:block;
width:100%!important;
}
#c1954 {
padding: 28px 0 7px;
}
}
#c1955.component_Layout_Table {
 } #c1955 { padding:0;}#c1958.component_Layout_Table {
 } #c1958 { padding:0;}#c1961.component_Layout_Table {
 } #c1961 { padding:0;}#c1964.component_Layout_Table {
 } #c1964 { padding:0;}#c1967.component_Layout_Table {
 } #c1967 { padding:0;}#c1970.component_Layout_Table {
 } #c1970 { background:#FFF;padding:0;} #c1971.component_Layout_Table {
 } #c1971 { padding:30PX 0;
max-width:1308px;
margin:auto;
}
#c1971 h2
{
font-size:30px;
}
#c1971 td.ltc
{
vertical-align:middle;
padding:40px 0;
}
#c1971 td.c1
{
background:#F3F3F3;
}
#c1971 td.c2,
#c1971 td.c3
{
background:#E6E6E6;
}
#c1971 td.c2 .plain_content,
#c1971 td.c3 .plain_content
{
font:14px Lato;
line-height:150%;
}
#c1971 h6
{
margin:10px 0 0; font-size:12px;
}
@media screen and (max-width:800px)
{
#c1971 td.ltc {
padding: 0 0;
}
}
@media screen and (max-width:740px)
{
#c1971 td.ltc {
text-align:center;
padding: 4px 0;
} #c1971 td.c3
{
padding-bottom:20px;
}
}
#c1974.component_Layout_Table {
 } #c1974 { background:#FFF;padding:0;} #c1975.component_Layout_Table {
 } #c1975 { padding:30PX 0;
max-width:1308px;
margin:auto;
}
#c1975 h2
{
font-size:30px;
}
@media screen and (max-width:640px)
{
#c1975 h2
{
font-size:26px;
}
}
#c1980.component_Layout_Table {
 } #c1980 { background:#FFF;padding:0;} #c1981.component_Layout_Table {
 } #c1981 { padding:30PX 0 0;
max-width:1308px;
margin:auto;
}
#c1981 h2
{
font-size:30px;
}
@media screen and (max-width:640px)
{
#c1981 h2
{
font-size:26px;
}
#c1981 {
padding: 0;
}
}
#c1984.component_Layout_Table {
 } #c1984 { background:#939EB5;padding:0;} #c1985.component_Layout_Table {
 } #c1985 { max-width:1308px;
margin:auto;
padding:20px 0;
position:relative;
}
#c1985 #c1993
{
position:absolute;
bottom:0;
right:0;
z-index:0;
}
#c1985 #c1993>div.component_edit
{
text-align:right;
}
#c1985>table>tbody>tr>td.c1
{
padding-top: 12px;
}
@media screen and (max-width:1024px)
{
#c1985>table>tbody>tr {
display: block;
}
#c1985>table>tbody>tr>td.c3
{
display:block!important;
width:100%!important;
}
#c1985 {
padding-bottom: 0px;
}
#c1985 #c1993
{
position:static;
width:auto;
text-align: center;
}
}
#c1995.component_Layout_Table {
 } #c1995 { padding:0;
position:relative;
}
#c1995 #c1996
{
position:absolute;
left:0;
top:50px;
}
#c1995 #c1996 .plain_content
{
margin-top:-40px;
}
#c1987
{
padding-left:67px;
padding-top:20px;
}
@media screen and (max-width:640px)
{
#c1995 #c1996 .plain_content {
margin-top: 0;
}
}

